@charset "utf-8";
/*====================
Layout
====================*/
.l-inner{
  margin: 0 auto;
  padding: 0 6.25%;
  max-width: 960px;
  box-sizing: content-box;
}
.l-middle{
  background: var(--bgcolor-shadow);
  padding-bottom: var(--page-bottom);
}
.l-middle--image{
  margin-top: 7.5em;
  padding-top: 7.5em;
  position: relative;
}
.l-middle--text{
  margin-top: 2.75em;
  padding-top: 2.75em;
}

@media screen and (min-width: 737px) {
  .l-middle{
    padding-bottom: var(--page-bottom);
  }
  .l-middle--image{
    margin-top: 19.375vw;
    padding-top: 33.75vw;
  }
  .l-middle--text{
    margin-top: 3.9375em;
    padding-top: 3.9375em;
  }
}
.s-basic *+section{
  margin-top: 3.125em;
}
@media screen and (min-width: 737px) {
  .s-basic *+section{
    margin-top: 4em;
  }
}
/*====================
title
====================*/
.page__title{
  margin: 10.25vw 6.25% 8.125vw 6.25%;
}
.page__title--en{
  margin-left: -0.05em;
  font-family: var(--title-font);
  font-size: 3.375em;
  font-weight: 700;
  letter-spacing: var(--title-spacing);
}
.page__title--en:first-letter{
  color: var(--color-brand);
}
.page__title--ja{
  margin-top: 1em;
  padding-left: 3.25em;
  letter-spacing: 0.3em;
  position: relative;
}
.page__title--ja:before{
  content: '';
  display: block;
  margin-right: 1em;
  height: 1px;
  width: 2.25em;
  background: var(--color-text);
  position: absolute;
  top: calc((100% - 1px) / 2);
  left: 0;
}
.s-basic h2:not([class]), .s-basic .title-h2{
  padding-left: calc(20px + 0.5em);
  font-size: 1.3125em;
  letter-spacing: 0.18em;
  line-height: 1.7;
  position: relative;
}
.s-basic *+h2:not([class]), .s-basic *+.title-h2{
  margin-top: 3.75em;
}
.s-basic h2:not([class]):before, .s-basic .title-h2:before{
  content: '';
  display: block;
  height: 3px;
  width: 20px;
  background: var(--color-brand);
  position: absolute;
  top: calc((100% - 3px) / 2);
  left: 0;
}
.s-basic h2.page__lead{
  font-size: 1.875em;
  line-height: 1.8;
  letter-spacing: 0.18em;
}
.s-basic h2.page__lead:first-letter{
  color: var(--color-brand);
}
@media screen and (min-width: 737px) {
  .page__title--en{
    font-size: 5.625em;
  }
  .page__title--ja{
    margin-top: 2em;
    padding-left: 6em;
    font-size: 1.125em;
  }
  .page__title--ja:before{
    height: 1px;
    width: 5em;
  }
  .s-basic h2:not([class]), .s-basic .title-h2{
    font-size: 1.75em;
  }
  .s-basic *+h2:not([class]), .s-basic *+.title-h2{
    margin-top: 3.9375em;
  }
  .s-basic h2.page__lead{
    font-size: 2.5em;
  }
}
@media screen and (min-width: 1025px) {
  .page__title{
    margin: 7vw 10vw 8.125vw 10vw;
  }
}
/*====================
style
====================*/
.s-middle{
  font-weight: 500;
}
.s-middle p, .s-middle li{
  line-height: var(--basic-line);
}
.s-middle *+p{
  margin-top: 2.75em;
}
.s-middle h2+p{
  margin-top: 2.875em;
}
.s-middle a, .s-middle em{
  color: var(--color-text);
  font-weight: 700;
}
.s-middle a{
  text-decoration: underline;
  text-underline-offset: 3px;
}
.s-middle .box{
  margin: 1.75em 0;
  padding: 1.375em 1.5em;
  background: var(--bgcolor-light);
}
.s-middle .box+p{
  margin-top: 0;
}
.s-middle .s-disc li:before{
  content: '';
  display: inline-block;
  margin-right: 0.75em;
  width: 0.625em;
  height: 0.625em;
  border-radius: 50%;
  background: var(--color-brand);
  vertical-align: 1px;
}
.s-middle .s-array li{
  display: inline-block;
}
.s-middle .s-array li:not(:first-child):before{
  content: '/';
  margin-right: 0.25em;
}
@media screen and (min-width: 737px) {
  .s-middle p{
    font-size: 1.0625em;
  }
  .s-middle h2+p{
    margin-top: 3.75em;
  }
  .s-middle *+p{
    margin-top: 3.75em;
  }
  .s-middle h2+p{
    margin-top: 4.375em;
  }
  .s-middle .box{
    padding: 2.375em;
  }
}
/*Page Main Visual*/
.page__image{
  width: 85vw;
  height: 35vw;
  position: absolute;
  top: -3.75em;
  right: 0;
}
@media screen and (min-width: 737px) {
  .page__image{
    top: -11.125vw;
  }
}
/*table*/
.l-table{
  margin-top: 2.5em;
  background: var(--bgcolor-light);
}
.l-table>dl>dt{
  padding: 0.6375em 0.75em;
  background: var(--bgcolor-mediumshadow);
  font-weight: 700;
  line-height: var(--basic-line);
}
.l-table>dl>dd{
  padding: 0.75em 1em;
  line-height: var(--basic-line);
}
@media not all and (min-width: 737px) {
  .l-table>dl>dd{
    font-size: 0.875em;
  }
}
@media screen and (min-width: 737px) {
  .l-table{
    margin-top: 3.75em;
  }
  .l-table dl{
    display: table;
  }
  .l-table>dl{
    border-top: var(--border-table);
    width: 100%;
  }
  .l-table>dl:last-of-type{
    border-bottom: var(--border-table) 1px solid;
  }
  .l-table dt, .l-table dd{
    display: table-cell;
  }
  .l-table>dl>dt, .l-table>dl>dd{
    padding: 0.6375em 1em;
  }
  .l-table>dl>dt{
    width: 10em;
  }
}
/*====================
Related Link
====================*/
.related-link{
  margin: 7.5vw auto 0 auto;
  width: 87.5%;
  max-width: 1280px;
  display: flex;
  justify-content: space-between;
}
.related-link li a{
  text-decoration: none;
}
.related-link li a:hover{
  opacity: 0.7;
}
.related-link li:first-child:before,
.related-link li:last-child:after{
  content: '';
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: var(--color-brand) 3px solid;
  border-left: var(--color-brand) 3px solid;
  border-radius: 1px;
}
.related-link li:first-child:before{
  margin-right: 1.5em;
  transform: rotate(-45deg);
}
.related-link li:last-child:after{
  margin-left: 1.5em;
  transform: rotate(135deg);
}
@media not all and (min-width: 737px) {
  .related-link{
    font-size: 0.75em;
  }
  .related-link.space{
    margin-top: 4.375em;
  }
}
/*====================
animation
====================*/
.page__image{
  width: 85vw;
  height: 35.1vw;
}
.page__image img{
  width: 0;
  height: 100%;
  object-fit: cover;
  object-position: 0 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
/*====================
appendix
====================*/
.s-appendix{
  counter-reset: title;
}
.s-appendix h2{
  margin-top: 3.75em;
  padding: 0.75em 1.375em;
  border-left: var(--color-brand) 4px solid;
  font-size: 1.125em;
  letter-spacing: 0.18em;
  line-height: 1.7;
  counter-increment: title 1;
}
.s-appendix h2:before{
  content: counter(title)'.';
  margin-right: 0.5em;
}
.s-appendix ol{
  margin-top: 1.75em;
  counter-reset: item;
}
.s-appendix ol>li{
  counter-increment: item 1;
}
.s-appendix ol>li:before{
  content: '('counter(item)')';
  margin-right: 0.5em;
}
@media screen and (min-width: 737px) {
  .s-appendix h2{
    font-size: 1.375em;
  }
}
.ex-link:after{
  content: '';
  display: inline-block;
  margin-left: 0.125em;
  margin-right: 0.5em;
  width: 0.875em;
  height: 0.875em;
  background: url(../images/common/icon-window.png) no-repeat center center;
  background-size: contain;
}
/*====================
sitemap
====================*/
.s-sitemap>ul{
  display: flex;
  flex-wrap: wrap;
}
.s-sitemap>ul>li{
  padding: 0.75em 1em 0.75em 0;
  box-sizing: border-box;
  flex-basis: 100%;
}
.s-sitemap>ul>li a{
  text-decoration: none;
}
.s-sitemap>ul>li a:hover{
  text-decoration: underline;
}
@media screen and (min-width: 737px) {
  .s-sitemap>ul>li{
    flex-basis: 25%;
  }
  .s-sitemap>ul>li{
    padding: 1.25em 1em 1.25em 0;
  }
}
@media not all and (min-width: 737px) {
  .s-sitemap>ul>li{
    font-size: 0.9375em;
  }
}
/*====================
form
====================*/
.form em{
  margin-left: 0.5em;
  padding: 0.125em 0.5em;
  border-radius: 1px;
  color: var(--color-text-light);
  background: var(--color-brand);
  font-size: 0.75em;
  font-style: normal;
}
.form dd p, .form dd small{
  font-size: 0.875em;
}
.form dd small{
  display: block;
  color: #999;
}
input, textarea{
  padding: 0.5em 0.75em;
  box-sizing: border-box;
  font-size: 16px;
}
input[type="text"], input[type="tel"], input[type="email"]{
  width: 100%;
}
input[type="checkbox"],input[type="radio"]{
  margin-right: 0.5em;
}
textarea{
  width: 100%;
  height: 5em;
}
@media screen and (min-width: 737px) {
  .l-table.form>dl>dt{
    width: 13em;
  }
  input[type="text"], input[type="tel"], input[type="email"]{
    width: 16em;
  }
  textarea{
    width: 24em;
    height: 7em;
  }
}
.form__portfolio>li{
  margin-top: 1.375em;
}
.form__portfolio dl>dt{
  width: 3.5em;
}
@media screen and (min-width: 737px) {
  .form__option--array>li{
    display: inline-block;
    margin-right: 1.25em;
  }
}
/*====================
animation
====================*/
@keyframes animation{
  0%{
    transform: translateX(-100%);
  }
  100%{
    transform: translateX(100%);
  }
}
.page__image.is-active img,
.box-slidein.is-active img{
  width: 100%;
  opacity: 1;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}
bg{
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
bg item{
  display: block;
  width: 100%;
  height: 100%;
  background: var(--color-brand);
  transform: translateX(-100%);
}
.is-active bg item{
  animation-name: animation;
  animation-duration: .2s;
  animation-fill-mode: forwards;  
}
.page__title--en{
  opacity: 0;
  transform: translateX(-0.5em);
}
.is-active .page__title--en{
  opacity: 1;
  transform: translateX(0);
  transition-duration: 1.5s;
}
.page__title--ja{
  opacity: 0;
  transform: translateX(-1.25em);
}
.is-active .page__title--ja{
  opacity: 1;
  transform: translateX(0);
  transition-delay: .3s;
  transition-duration: 1.5s;
}
.page__image.is-active bg item{
  animation-delay: 1.5s;
}
.page__image.is-active img{
  transition-delay: 1.7s;
}
.box-slidein img{
  transition-delay: .15s;
}